/**
 * @file
 * Our Clients Slider.
 */

/*===slider start===*/

.our-clients {
  margin-top: rem(-45);
  @include absolute(right 0 left 0 z-index 1);

  .slick-list {
    overflow: visible;
  }

  &__items {
    margin: 0 rem(20);

    figure {
      padding: rem(15);
      min-height: rem(90);
      background-color: $white;
      -webkit-box-shadow: (0px 2px 9px rgba(0,0,0,0.32));
      box-shadow: (0px 2px 9px rgba(0,0,0,0.32));

      @include border-radius(15px);
      @include flex(center, center);
    }
    @include media-breakpoint-down(sm) {
       margin: 0 rem(5);
    }
  }
}